
*{
 	margin: 0;
 	padding: 0;
 }
ul {
	list-style:none;
}
body{
	font-family:  'Dosis', sans-serif;
}
.clear{
	clear: both;
}
.inner{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 70px;
}

/*轮播*/
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a,
img {
	border: 0;
}

/*nav*/

.navbar-header.page-scroll h2 {
    font-size: 2.5em;
    color: #fff !important;
    height: inherit;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    letter-spacing: 3px;
}
.navbar-header.page-scroll p{
    color: #fff;
    display: block;
    margin: 0 4.5em;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 5px;
}
i.w3-logo {    
	padding: 0 0.1em 0 0;
	font-size:1em;
	color:#1793d1;
}
i.fa.fa-fighter-jet.w3-logo {
    padding-left: 0.1em;
	padding-right: 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 15px;
}
nav.navbar.navbar-default.navbar-fixed-top {
    background:rgba(0, 0, 0, 0.9);
    border: none;
	-webkit-transition:.5s all;
	-moz-transition:.5s all; 
	transition:.5s all;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 1px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #F44336;
    background-color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #FFB739;
}
nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse {
    padding: 0;
    background: rgba(0, 0, 0, 0.75);
}
.navbar-right { 
    margin-right: 0;
}
h2 a.navbar-brand {
    font-size: 1em;
    color: #fff !important;
    padding: 0;
    height: inherit;
}


.navbar-default .navbar-nav > li > a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 1px;
}

nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse {
    padding: 0;
    background: rgba(0, 0, 0, 0.75);
}
h3.agile-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 5em;
}
/*nav*/

/* flexslider */

.flexslider {
	position: relative;
	height: 900px;
	overflow: hidden;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 900px;
	background-size: cover;
	background-position:right top;
	
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url(images/prev.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url(images/next.png) center center no-repeat;
}


/*轮播*/

/*GALLERY*/
.filtr-item {
    padding: 1em;
}
.item-desc {
    background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding: 1em;
    z-index: 1;
    bottom: 1em;
    left: 1em;
    right: 1em;
} 
.agileits-title{
	text-align: center;
	padding: 30px 0;
	text-transform: uppercase;
	font-weight: 800;
	font-family:  'Dosis', sans-serif;
	color: #3a3a3a;
}
/* Filter controls */
ul.simplefilter {
    text-align: center;
    margin-bottom: 2em;
}
.simplefilter li {
    color: #000;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: 0.8em 2em;
    margin: 0 0.3em;
    border: 1px solid #000;
    font-family: 'Dosis', sans-serif;
} 
.simplefilter li.active {
    background-color: #FFB739;
    border-color: #FFB739;
    color: #fff;
}
.agileits-img a{ 
	display:block;
	overflow:hidden;
	background-color: #000;
}
.agileits-img a img{
    width: 100%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all; 
}
.agileits-img a:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	opacity: 0.5;
}
/*GALLERY*/
/*CONTACT US*/
#wrap {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin-top: 160px;
}
 h3, h4, h5, h6 {
	font-weight: normal;
	color: #252525;
	font-family: 'Dosis', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
h3 {
	font-size: 24px;
}
h6 {
	font-size: 16px;
	font-weight: bold;
}
.container{
	padding-left: 0;
	padding-right: 0;
	/*padding-top: 50px;*/
}
.contact-us h3 {
	margin: 0px;
	font-weight: 800;
	margin-bottom: 30px;
	line-height: 30px;
}
.contact-us .contact-from {
	padding-right: 150px;
}
.contact-us .contact-from li {
	margin-bottom: 15px;
}
.contact-us .contact-from label {
	display: inline-block;
	width: 100%;
	line-height: 28px;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
.contact-us .contact-from label input.form-control {
	display: inline-block;
	border-radius: 2px;
	width: 100%;
	border: 1px solid #d9d9d9;
	height: 60px;
	text-transform: none;
	line-height: 60px;
	padding: 0 20px;
}
.contact-us .contact-from label textarea.form-control {
	display: inline-block;
	border-radius: 2px;
	width: 100%;
	border: 1px solid #d9d9d9;
	height: 160px;
	text-transform: none;
	line-height: 30px;
	padding: 10px 20px;
}
.contact-us .contact-from .bootstrap-select .btn {
	border-radius: 2px;
	width: 100%;
	border: 1px solid #d9d9d9;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	color: #adadad !important;
	text-transform: uppercase;
}
.contact-us .contact-from .bootstrap-select li {
	margin-bottom: 0px !important;
	font-weight: bold;
	color: #333333;
}
.contact-us .contact-from .bootstrap-select li a {
	font-weight: bold;
	color: #333333;
}
.contact-us .bootstrap-select {
	width: 100% !important;
}
.contat-info ul li {
	position: relative;
}

.contat-info ul li a {
	font-size: 26px;
	color: #ffa200;
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
	font-weight: bold;
}
.contat-info ul li h6 {
	margin: 0px;
	font-size: 14px;
	margin-bottom: 5px;
}
.contat-info ul {
	margin-top: 50px;
}
.contat-info ul li {
	margin-bottom: 30px;
}
.contat-info ul li i {
	font-size: 44px;
	color: #333333;
	float: left;
	width: 70px;
}
.contat-info ul li h3 {
	font-size: 26px;
	font-weight: bold;
}
.contat-info ul li span {
	color: #ffa200;
}
.contat-info h3 span.timing {
	background: #FFB739;
	display: inline-block;
	float: right;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	width: 150px;
	font-weight: bold;
	padding: 15px 10px;
	border-radius: 4px;
	margin-top: -30px;
}
.contat-info {
	position: relative;
}
.contat-info:before {
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	background: #f3f3f3;
	height: 170%;
	width: 1000%;
	left: -100px;
	top: -100px;
	z-index: -1;
}
.btn {
    border: none;
    color: #fff;
    display: inline-block;
    padding: 0px 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    border-radius: 0px;
    line-height: 50px;
    background: #fff;
    color: #ffa200;
    border: 2px solid #ffa200;
    border-radius: 50px;
    letter-spacing: 0px;
    position: relative;
    z-index: 1;
    }
.btn-light {
	color: #cccccc;
	border: 1px solid #cccccc;
}
.btn:hover {
	background: #FFB739;
	color: #fff;
	border: 2px solid #FFB739;
}
/*CONTACT US*/
/*ABOUT US*/
#about{
	/*background-image: url(../img/about.jpg);*/
}
.about{
	margin-top: 70px;
	
}
.about .about-title{
	text-align: center;
    padding: 50px 0 30px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'Dosis', sans-serif;
    color: #3a3a3a;
    margin-top: 20px;
    margin-bottom: 10px
}
.abouttet{
	line-height: 25px;
	color: #888888;
	text-align: center;
	padding: 0 100px 30px;
}
.left{
	width: 570px;
	float: left;
}
.right{
	width: 570px;
	float: right;
}
.left h4,.left p{
	text-align: right;
}
.left h4,.right h4{
	font-size: 26px;
	color: #ffa200;
	line-height: 40px;
	margin-bottom: 20px;
}
.left p,.right p{
	line-height: 25px;
	margin-bottom: 20px;
}
/*ABOUT US*/
/*PROCESS*/
.fklc{
	margin-top: 150px;
	padding-left: 500px;
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.fklc h5{
	font-weight: normal;
	text-transform: none;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: 'Dosis', sans-serif;
}
.fklc h3{
	line-height: 40px;
	margin-bottom: 20px;
	font-family: 'Dosis', sans-serif;
}
.fklc p{
	line-height: 25px;
	margin-bottom: 20px;
	float: right;
	font-family: 'Dosis', sans-serif;
}
.fklc span{
	margin-top: 20px;
	margin-right: 20px;
	font-size: 30px;
	color: #fff;
	float: left;
	display: inline-block;
	background-color: #C0C0C0;
	padding: 0 10px;
	line-height: 37px;
	border-radius: 50%;
	font-family: 'Dosis', sans-serif;
}
.fklc span:hover{
	font-size: 30px;
	color: #fff;
	background-color: #ffb739;
	padding: 0 10px;
	line-height: 37px;
	border-radius: 50%;
}
.banqian{
	margin-top: 20px;
}
.banqian h6{
	margin-bottom: 20px;
	font-family: 'Dosis', sans-serif;
}
.banqian p{
	font-size: 14px;
	color: #858585;
	line-height: 20px;
	margin-bottom: 10px;
	font-family: 'Dosis', sans-serif;
}
/*PROCESS*/
/*PICTURE*/
.Works img{
	width: 100%;
	margin-bottom: 10PX;
}
.Works h6{
	line-height: 150PX;
	text-align: center;
}
/*PICTURE*/
/*SERVICES*/
#gallery {
    text-align: center;
    margin-bottom: 50px;
}
.container h3{
	margin: 15px 0;
}
.ban-mar {
    margin: 35px 0;
}
.baner-top a {
    padding: 10px 10px;
    display: block;
}
.baner-top img {
    width: 100%;
}
.img-box-content, .gal-text-box {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.img-box-content img, .gal-text-box img {
  display: block;
  position: relative;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.img-box-content {
  position: relative;
}
.gal-text-box {
  top: 0;
  left: 0;
  position: absolute;
}
.gal-text-box .info-gal-con {
  display: block;
  position: relative;
  padding: 2%;
  left: 50%;
  top: 50%;
  position: relative;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
    text-align: center;
}
.gal-spin-effect {
  display: block;
  overflow: hidden;
  position: relative;
}
.gal-spin-effect .gal-text-box {
  filter: alpha(opacity=0);
  -wekbit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transform: translateZ(0) scale(2, 2);
  -moz-transform: translateZ(0) scale(2, 2);
  -ms-transform: translateZ(0) scale(2, 2);
  -o-transform: translateZ(0) scale(2, 2);
  transform: translateZ(0) scale(2, 2);
  color: #e6e6e6;
}
.gal-spin-effect .gal-text-box * {
  z-index: 3;
}
.gal-spin-effect .gal-text-box:after, .gal-spin-effect .gal-text-box:before {
  content: "";
  display: block !important;
  position: absolute;
  visibility: visible !important;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -ms-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
}
.gal-spin-effect.vertical .gal-text-box:before {
  -webkit-transform: translateZ(0) translateX(100%) rotateZ(180deg);
  -moz-transform: translateZ(0) translateX(100%) rotateZ(180deg);
  -ms-transform: translateZ(0) translateX(100%) rotateZ(180deg);
  -o-transform: translateZ(0) translateX(100%) rotateZ(180deg);
  transform: translateZ(0) translateX(100%) rotateZ(180deg);
}
.gal-spin-effect.vertical .gal-text-box:after {
  -webkit-transform: translateZ(0) translateX(-100%) rotateZ(180deg);
  -moz-transform: translateZ(0) translateX(-100%) rotateZ(180deg);
  -ms-transform: translateZ(0) translateX(-100%) rotateZ(180deg);
  -o-transform: translateZ(0) translateX(-100%) rotateZ(180deg);
  transform: translateZ(0) translateX(-100%) rotateZ(180deg);
}
.gal-spin-effect.vertical:hover .gal-text-box {
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transform: translateZ(0) scale(1, 1);
  -moz-transform: translateZ(0) scale(1, 1);
  -ms-transform: translateZ(0) scale(1, 1);
  -o-transform: translateZ(0) scale(1, 1);
  transform: translateZ(0) scale(1, 1);
}
.gal-spin-effect.vertical:hover .gal-text-box:before {
  -webkit-transform: translateZ(0) translateX(50%) rotateZ(0deg);
  -moz-transform: translateZ(0) translateX(50%) rotateZ(0deg);
  -ms-transform: translateZ(0) translateX(50%) rotateZ(0deg);
  -o-transform: translateZ(0) translateX(50%) rotateZ(0deg);
  transform: translateZ(0) translateX(50%) rotateZ(0deg);
}
.gal-spin-effect.vertical:hover .gal-text-box:after {
  -webkit-transform: translateZ(0) translateX(-50%) rotateZ(0deg);
  -moz-transform: translateZ(0) translateX(-50%) rotateZ(0deg);
  -ms-transform: translateZ(0) translateX(-50%) rotateZ(0deg);
  -o-transform: translateZ(0) translateX(-50%) rotateZ(0deg);
  transform: translateZ(0) translateX(-50%) rotateZ(0deg);
}
.gal-spin-effect.horizontal .gal-text-box:before {
  -webkit-transform: translateZ(0) translateY(100%) rotateZ(180deg);
  -moz-transform: translateZ(0) translateY(100%) rotateZ(180deg);
  -ms-transform: translateZ(0) translateY(100%) rotateZ(180deg);
  -o-transform: translateZ(0) translateY(100%) rotateZ(180deg);
  transform: translateZ(0) translateY(100%) rotateZ(180deg);
}
.gal-spin-effect.horizontal .gal-text-box:after {
  -webkit-transform: translateZ(0) translateY(-100%) rotateZ(180deg);
  -moz-transform: translateZ(0) translateY(-100%) rotateZ(180deg);
  -ms-transform: translateZ(0) translateY(-100%) rotateZ(180deg);
  -o-transform: translateZ(0) translateY(-100%) rotateZ(180deg);
  transform: translateZ(0) translateY(-100%) rotateZ(180deg);
}
.gal-spin-effect.horizontal:hover .gal-text-box {
  filter: alpha(opacity=100);
  -wekbit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transform: translateZ(0) scale(1, 1);
  -moz-transform: translateZ(0) scale(1, 1);
  -ms-transform: translateZ(0) scale(1, 1);
  -o-transform: translateZ(0) scale(1, 1);
  transform: translateZ(0) scale(1, 1);
}
.gal-spin-effect.horizontal:hover .gal-text-box:before {
  -webkit-transform: translateZ(0) translateY(50%) rotateZ(0deg);
  -moz-transform: translateZ(0) translateY(50%) rotateZ(0deg);
  -ms-transform: translateZ(0) translateY(50%) rotateZ(0deg);
  -o-transform: translateZ(0) translateY(50%) rotateZ(0deg);
  transform: translateZ(0) translateY(50%) rotateZ(0deg);
}
.gal-spin-effect.horizontal:hover .gal-text-box:after {
  -webkit-transform: translateZ(0) translateY(-50%) rotateZ(0deg);
  -moz-transform: translateZ(0) translateY(-50%) rotateZ(0deg);
  -ms-transform: translateZ(0) translateY(-50%) rotateZ(0deg);
  -o-transform: translateZ(0) translateY(-50%) rotateZ(0deg);
  transform: translateZ(0) translateY(-50%) rotateZ(0deg);
}
.info-gal-con h4 {
    font-size:30px;
    margin-bottom: 30px;
    color:#ffde3a;
}
/*SERVICES*/

.menu_li{display:none;}
.set_dis_phone{display: none;}
/*新增兼容css*/
@media only screen and (max-width: 767px){	

.set_dis_pc{display: none;}
.set_dis_phone{display: block;width: 100%;height: 100%;overflow: hidden;}	
.slides li{max-height: 1334px;height:640px;}
.flex-control-nav{display:none;}

.navbar-toggle{margin-top:12px;}	
.navbar-brand{ padding:15px 0;height:60px;}
.inner{margin-top: 60px;}
.left{width:100%; padding:0 15px;float:none;margin: 0 auto;}
.right{width: 96%;float: none;margin: 0 auto;}
.left h4{text-align: center;}
.left p{ text-align: left;}
.left h4, .right h4{ text-align: center;}

.menu_li{display:block;}

/*联系我们css*/
#wrap{margin-top:30px;}
.contat-info h3 span.timing{margin-top: -120px;}
.container h3{margin:6px 0;}
.container h3:first-child{margin:30px 0; padding-left: 10px;}
.contat-info ul li{ padding-left: 15px;border-bottom: 1px solid #ddd;margin-bottom: 20px; padding-bottom:8px;}
.contat-info ul li i{font-size:28px;width:50px;}
.contat-info ul li h3{font-size:18px;}
.contat-info ul li a{font-size:18px;}
.contat-info ul{margin-top:30px;}

#gallery .container h3,#gallery .container h3:first-child{ padding:10px 0;background:#FFB739;margin:25px 10px 15px;border-radius: 5px;}
.baner-top a{ padding:10px 0;}
/*.baner-top{border-bottom: 1px dashed #e5e5e5;}*/

.about .about-title{ padding:30px 0 20px;font-size: 28px;}
.abouttet{padding: 0 15px 20px;text-align: left;}

/*process*/
.fklc{margin-left: 0;margin-top:10px; padding-left: 0; padding-top:480px;}
.fklc h5{ padding: 10px;line-height: 24px;}
.fklc h3{padding: 10px;line-height: 32px; background: #FFB739;border-radius: 10px;margin: 0 10px;font-size: 20px;}
.fklc p{line-height: 24px;padding: 10px;border-bottom: 1px dashed #ddd;margin-bottom: 10px;}
.banqian{ padding: 10px;margin-top: 15px;}
.banqian p{line-height: 24px;}
}
@media only screen and (max-width:480px){	
.navbar-brand{ padding:0;margin-left: 0;width:70%;}
.navbar-brand img{ width:100%; padding-top: 10px;}
}
@media only screen and (min-width: 770px) and (max-width:1140px){
.menu_li{display:none;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left: 0;}
}	

 /*@media screen and (orientation: landscape) {
           
           .gallery a img{max-width: 320px;height: 240px;}
           
}*/


@media all and (orientation : landscape) {
body { 
	width: 100%;height: 100%; 
} 
.gallery a img{max-width: 320px;height: 100%;}
.menu_li{top:72px;}
.link{margin-bottom: 10px;}
.gallery a img{width:100%;max-width:240px;height:18vh;min-height:240px;text-align: center;vertical-align:bottom;background: #f0f0f0;}
.navbar-default .navbar-nav > li > a{height:30px;}

} 